0001-skip-vsock-test.patch
0002-Skip-TestLinuxOpenPIDFD-when-PIDFD_NONBLOCK-not-impl.patch
0003-Ignore-different-errors-in-TestLinuxDialVsockNoListe.patch
0004-Skip-TestLinuxBindToDevice-when-failed-to-bind-devic.patch
